    html { height: 100%;
	    font-family: Verdana,Arial,_sans;
	    color:black;
	    font-size: 1em;
    	}
    body {
        text-align: center;
        margin:0;
/*    background-color: #DBE4C5;
        background-image: url(/img/live/bg_el_01.jpg);
        background-repeat: repeat-x;
   */
        background-color:#000;
        background: url(/img/bg04.jpg) repeat-y center center;
        background-color: #000;    

        }
    #world {
        width:869px;
        margin-top:15px;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        padding:0 0 0 0;
        position:relative;
    	border:0px solid #829F31;
	color: #666666;
	color:#ffffff;
	}
											
    #center {
	margin:2px 0 0 0;
	padding:0px 0px 4px 0px;
	border:0px solid black;
	
	}
	
    #dcontent {	
	border:0px solid black;
	padding:2px 6px 6px 6px;
    min-height:400px;
	margin:0px 0 6px 0;
    /*background-color:#ffffff;*/
    
/*	background-color:#FAFFEF;
  */
/*    	opacity:.20;
	filter: alpha(opacity=20);
*/	    
	}
   #south {
	margin:18px 0 8px 0;
	padding:4px;
	background-color:#555555;
 	}	
   a {
	text-decoration: none;
	color:black;
	font-size:1em;
	}

a:link, a:visited, a:hover, a:active {
 outline: none;
     }
     
     video,video:link, a:visited, a:hover, a:active {
      outline: none;
          }



#south a {
    color:#dddddd;
    }
    
 .info {
	margin:18px 0 8px 0;
	padding:4px;
	background-color:#555555;
 	}	
.info a {
    color:#dddddd;
    }

 .ivi {
	display:none;
	width:0px;	height:0px;
	margin:0;	padding:0;
	}
h1 {
	font-family: Verdana,Arial,_sans;
	color:#224488;
	text-transform:uppercase;
	font-size: 18px;
	color:#418f1a;
        }

 h2 {
	font-family: Verdana,Arial,_sans;
	font-size: 1.42em;
	color:#418f1a;
     }	
  .mflash {
	margin-top: 8px;
    }
 .imp {
	color:#224488;
	font-weight:bold;
    }    
.clear_after:after {
content: "."; 
display: block; 
height: 0; 
    clear: both; 
	visibility: hidden;
	    }
	    .clear_after {
	        display:block;
	            }
	            
	            